/*  --- reitertable parameters  --- */


.table_reiter  .reiter_aktiv {

        background: #958A82 url(/img/buttons/button_reiter.png) no-repeat;

padding: 0px 0px 2px 10px;
		text-align: left;
		font-size: 1em; !important;
		font-weight: bold;
		height: 25px;
 
/*		vertical-align: top; */
}

.table_reiter  .reiter_inaktiv {

        background: #fff url(/img/buttons/button_reiter.png) no-repeat;
		background-position: 0px 3px;
padding: 0px 0px 2px 10px;
		text-align: left;
		vertical-align: bottom;
		font-size: 1em; !important;
		font-weight: bold;
		height: 25px;	
		color: #aaa;
		}
		
		
.table_reiter .reiter_end {
        background: #fff url(/img/buttons/button_reiter.png) no-repeat;
		background-position: -317px 3px;
padding: 3px;
 		width: 5px;
		height: 25px;	
		border: 0px solid red;	
}

.table_reiter .reiter_end_aktiv {
        background: #958A82 url(/img/buttons/button_reiter.png) no-repeat;
		background-position: -316px 0px;
padding: 3px;
 		width: 5px;
		height: 25px;	
			border: 0px solid red;		
}

/*		vertical-align: top; */

/*  --- common parameters  --- */


.table_violett td, .table_cblue td, .table_green td, .table_nblue td, .table_brown td, .table_pink td {
		padding: 5px 10px 5px 10px;
}

.table_violett th, .table_cblue th, .table_green th, .table_nblue th, .table_brown th, .table_pink th {
        background: url(../img/bg_afade_th.png) repeat-x;
		text-align: left;
		font-size: 1.25em; !important;
		font-weight: bold;
/*		vertical-align: top; */
}

.table_violett, .table_cblue, .table_green, .table_nblue, .table_brown, .table_pink {
    	border-collapse: collapse;
    	width: 100%;
}
/*
.table_violett tr.bright, .table_cblue tr.bright, .table_green tr.bright, .table_nblue tr.bright, .table_brown tr.bright, .table_pink tr.bright  {
	background-color: #f7f7f7;
} */

tr.bright {
	background-color: #fff;
 	filter:alpha(opacity=8);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8; 
}

tr.bright_trenner {
 	background-color: #fff;
	border-bottom: 1px solid #000;
 	filter:alpha(opacity=5);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5; 
font-weight: bold;
	}

tr.trenner {
 
	border-bottom: 1px solid #000;
 
	}

/*  --- global color definitions  --- */




/*  ---  ? : violett --- */

.violett {
	color: #1B2852;
}

.light-violett {
	color: #A2A9C3;
}

.table_violett tr.dark, .bg-violett {
	background-color: #DEE5F8;
}

	.table_violett {
	background-color: #F3E1D4;
	border-bottom: 1px solid #777;
	}

.table_violett tbody.tbody_default {
 	border-bottom: 2px solid #777;
	background-color: #f0f0f0;
 	filter:alpha(opacity=9);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9; 
}



/*  --- Community : community blue --- */

.cblue {
	color: #A2A9C3;
}

.light-cblue {
	color: #C7CBDB;
}

.table_cblue tr.dark, .bg-cblue {
	background-color: #DEE5F8;
}

	.table_cblue {
	background-color: #C7CBDB;
	border-bottom: 1px solid #777;
	}

.table_cblue tbody.tbody_default {
 	border-bottom: 2px solid #777;
	background-color: #f0f0f0;
 	filter:alpha(opacity=9);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9; 
}


/*  --- Forum : green --- */

.green {
	color: #AEBF92;
}

.light-green {
	color: #C6DC9B;
}

.table_green tr.dark, .bg-green {
	background-color: #C4DD9B;
}

	.table_green {
	background-color: #D0E4AF;
	border-bottom: 1px solid #777;
	}
	
.table_green tbody.tbody_default {
 	border-bottom: 2px solid #777;
	background-color: #f0f0f0;
 	filter:alpha(opacity=9);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9; 
}


/*  --- Nachrichten : nachrichten blue --- */

.nblue {
	color: #1B2852;
}

.light-nblue {
	color: #A2A9C3;
}

.table_nblue tr.dark, .bg-nblue {
	background-color: #E6E8ED;
}

	.table_nblue {
	background-color: #C7CBDB;
	border-bottom: 1px solid #777;
	}

.table_nblue tbody.tbody_default {
 	border-bottom: 2px solid #777;
	background-color: #f0f0f0;
 	filter:alpha(opacity=9);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9; 
}



/*  --- Security : brown  --- */


.brown {
	color: #8D7F74;
}

.light-brown {
	color: #F0EBE8;
}

.table_brown tr.dark, .bg-brown {
	background-color: #F0EBE8;
}
	.table_brown {
	background-color: #DAC9B3;
	border-bottom: 1px solid #777;
	}

.table_brown tbody.tbody_default {
 	border-bottom: 2px solid #777;
	background-color: #f0f0f0;
 	filter:alpha(opacity=9);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9; 
}




/*  --- Service : pink --- */
 

.pink {
	color: #C6859D;
}

.dark-pink {
	color: #9D7889;
}

.table_pink tr.dark, .bg-pink {
	background-color: #F7E6EF;
}

	.table_pink {
	background-color: #EDCFDB;
	border-bottom: 1px solid #777;
	}

.table_pink tbody.tbody_default {
 	border-bottom: 2px solid #777;
	background-color: #f0f0f0;
 	filter:alpha(opacity=9);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9; 
}
	
 

/*  --- misc colors --- */


.dark-red {
	color: #9C1414;
}

.black {
	color: #000;
}

.grey {
	color: #999;
}

.light-grey {
	color: #BABABA;
}

.white {
	color: #FFF;
}

.bg-light-grey {
	background-color: #EAEAEA;
}


.bg-white {
	background-color: #FFF;
}


thead.bg_grey th {
    background: #EBEBEB url(../img/bg_afade_th.png) repeat;
    text-align: left;
}

.expert_criteria td {
    padding: 2px;
}

/*  --- global color definitions end --- */



 

